.cabecera{
  background-color: #01A3B9;
}
.sizing{
  max-width: 95%;
}
.custom-background{
  background-image: url('../../../assets/background.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
@media screen and (max-width: 1280px) {
  table {
    display: block;
    overflow-x: auto;
  }
}

@media screen and (max-width: 780px) {
  table {
    width: 100% !important;
  }
}

table{
  border: 1px solid grey;
}
